<div class="PrmPradaBlock">
    <div class="PrmPradaBlock-Top">
        <img src="{{media url=&quot;wysiwyg/homepage/prada_1.jpg&quot;}}" alt="" />
        <div class="PrmPradaBlock-Text">
            <h2>Prada Adidas Orginals</h2>
            <a href="/men/men-shoes">Sprawdź produkty</a>
        </div>
        <img src="{{media url=&quot;wysiwyg/homepage/prada_2.jpg&quot;}}" alt="" />
    </div>
    <div class="PrmPradaBlock-Bottom">
        {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="2" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`==`,`value`:`n31332981`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`==`,`value`:`n31141265`^]^]" is_coming_soon="0" add_static_images="0" static_images=""}}
    </div>
</div>